GNU bug report logs - #36770
AMD-Vi IOMMU bug, kernel crashes using GuixSD 1.0.1 resubmit

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Reported by: romulasry <romulasry@HIDDEN>; merged with #36757; dated Tue, 23 Jul 2019 02:03:01 UTC; Maintainer for guix is bug-guix@HIDDEN.
Disconnected #36763 from all other report(s). Request was from Efraim Flashner <efraim@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Merged 36757 36763 36770. Request was from Efraim Flashner <efraim@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Merged 36757 36770. Request was from Glenn Morris <rgm@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 23 Jul 2019 02:02:34 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Jul 22 22:02:34 2019
Received: from localhost ([127.0.0.1]:33794 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1hpk8O-00083i-Vt
	for submit <at> debbugs.gnu.org; Mon, 22 Jul 2019 22:02:34 -0400
Received: from lists.gnu.org ([209.51.188.17]:32944)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <romulasry@HIDDEN>) id 1hpj9F-0006F6-2U
 for submit <at> debbugs.gnu.org; Mon, 22 Jul 2019 20:59:21 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:35083)
 by lists.gnu.org with esmtp (Exim 4.86_2)
 (envelope-from <romulasry@HIDDEN>) id 1hpj9D-0007gF-Uh
 for bug-guix@HIDDEN; Mon, 22 Jul 2019 20:59:20 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-0.7 required=5.0 tests=BAYES_20,FREEMAIL_FROM,
 HTML_MESSAGE, RCVD_IN_DNSWL_LOW, URIBL_BLOCKED autolearn=disabled version=3.3.2
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <romulasry@HIDDEN>) id 1hpj9C-00061R-OM
 for bug-guix@HIDDEN; Mon, 22 Jul 2019 20:59:19 -0400
Received: from mail-40133.protonmail.ch ([185.70.40.133]:60427)
 by eggs.gnu.org with esmtps (TLS1.0:DHE_RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <romulasry@HIDDEN>)
 id 1hpj9C-00060x-FI
 for bug-guix@HIDDEN; Mon, 22 Jul 2019 20:59:18 -0400
Date: Tue, 23 Jul 2019 00:59:05 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=protonmail.com;
 s=default; t=1563843553;
 bh=fG06Vu5TrOYphO0xRWtC7N4KY5FeXlKE2r0mPYMntr0=;
 h=Date:To:From:Reply-To:Subject:Feedback-ID:From;
 b=dxcDiVbX9KQ57c80hpjD21Wt+BXC6M6YY4peGtq1gpWz2Dd92dMLzvrUui16274Zn
 ZrUU+KOvrjhEOT5A19lMaOkHN2OcZzPV/QI+iogiUIa/a5yLcpSLNXyGHZqfWy5g3h
 wwMAyaUm8xUz7lWJH/AqqVXKCVVVJb/RHD2BgfEw=
To: "bug-guix@HIDDEN" <bug-guix@HIDDEN>
From: romulasry <romulasry@HIDDEN>
Subject: AMD-Vi IOMMU bug, kernel crashes using GuixSD 1.0.1 resubmit
Message-ID: <T1ya3V3zkbR9lj9lasVrWodaBcf2AISvt7OsguYFtBU-JOhbVUcXoDQ81-yKyqwtLWX1H6Fqmsiq-jzF5TNJTeDPFvnFQCYd6y-WuTvUqko=@protonmail.com>
Feedback-ID: Nf0bH1IKGr8ybhZgKw0AfArl5_sZwv7f1ZQEUNrDQ7V0fHT4wgvck3i2LgEGk3XDkEtUZnrIpcs6odNyGsvWSw==:Ext:ProtonMail
MIME-Version: 1.0
Content-Type: multipart/alternative;
 boundary="b1_cb4e1cc9e6b57d8567e755fe905802e3"
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 185.70.40.133
X-Spam-Score: -1.3 (-)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Mon, 22 Jul 2019 22:02:31 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: romulasry <romulasry@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)

This is a multi-part message in MIME format.

--b1_cb4e1cc9e6b57d8567e755fe905802e3
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: base64

aHR0cHM6Ly9pYmIuY28va3lCcndSYwoKSW1hZ2UgdXBsb2FkZWQgdG8gc2l0ZSBiZWNhdXNlIG9m
OgoKWW91ciByZXF1ZXN0IHRvIHRoZSBidWctR3VpeCBtYWlsaW5nIGxpc3QgUG9zdGluZyBvZiB5
b3VyIG1lc3NhZ2UgdGl0bGVkICJidWcjMzY3NTc6IEFNRC1WaSBJT01NVSBidWcsIGtlcm5lbCBj
cmFzaGVzIHVzaW5nIEd1aXhTRCAxLjAuMSIgaGFzIGJlZW4gcmVqZWN0ZWQgYnkgdGhlIGxpc3Qg
bW9kZXJhdG9yLiBUaGUgbW9kZXJhdG9yIGdhdmUgdGhlIGZvbGxvd2luZyByZWFzb24gZm9yIHJl
amVjdGluZyB5b3VyIHJlcXVlc3Q6ICJIaSAtIHRoYW5rcyBmb3Igd3JpdGluZywgYnV0IHVuZm9y
dHVuYXRlbHkgdGhpcyBpcyB0b28gbGFyZ2Ugb2YgYSBtZXNzYWdlIGZvciB0aGlzIGJpZyBtYWls
aW5nIGxpc3QuIENvdWxkIHlvdSBwdXQgdGhlIGJpZyBhdHRhY2htZW50IG9ubGluZSBzb21ld2hl
cmUgYW5kIHJlc2VuZCB3aXRoIGp1c3QgYSB1cmwsIHBsZWFzZT8gVGhhbmtzLiAtLW1haWxtYW5A
Z251Lm9yZyAobWFpbGluZyBsaXN0IG1vZGVyYXRvcnMpICIgQW55IHF1ZXN0aW9ucyBvciBjb21t
ZW50cyBzaG91bGQgYmUgZGlyZWN0ZWQgdG8gdGhlIGxpc3QgYWRtaW5pc3RyYXRvciBhdDoKClNl
bnQgd2l0aCBbUHJvdG9uTWFpbF0oaHR0cHM6Ly9wcm90b25tYWlsLmNvbSkgU2VjdXJlIEVtYWls
Lg==


--b1_cb4e1cc9e6b57d8567e755fe905802e3
Content-Type: text/html; charset=UTF-8
Content-Transfer-Encoding: base64

PGRpdj48YSBocmVmPSJodHRwczovL2liYi5jby9reUJyd1JjIiB0YXJnZXQ9Il9ibGFuayIgcmVs
PSJub3JlZmVycmVyIG5vZm9sbG93IG5vb3BlbmVyIj5odHRwczovL2liYi5jby9reUJyd1JjPC9h
Pjxicj48L2Rpdj48ZGl2Pjxicj48L2Rpdj48ZGl2PkltYWdlIHVwbG9hZGVkIHRvIHNpdGUgYmVj
YXVzZSBvZjo8YnI+PC9kaXY+PGRpdj48YnI+PC9kaXY+PGRpdj5Zb3VyIHJlcXVlc3QgdG8gdGhl
IGJ1Zy1HdWl4IG1haWxpbmcgbGlzdA0KDQogICAgUG9zdGluZyBvZiB5b3VyIG1lc3NhZ2UgdGl0
bGVkICJidWcjMzY3NTc6IEFNRC1WaSBJT01NVSBidWcsDQprZXJuZWwgY3Jhc2hlcyB1c2luZyBH
dWl4U0QgMS4wLjEiDQoNCmhhcyBiZWVuIHJlamVjdGVkIGJ5IHRoZSBsaXN0IG1vZGVyYXRvci4g
IFRoZSBtb2RlcmF0b3IgZ2F2ZSB0aGUNCmZvbGxvd2luZyByZWFzb24gZm9yIHJlamVjdGluZyB5
b3VyIHJlcXVlc3Q6DQoNCiJIaSAtIHRoYW5rcyBmb3Igd3JpdGluZywgYnV0IHVuZm9ydHVuYXRl
bHkgdGhpcyBpcyB0b28gbGFyZ2Ugb2YgYQ0KbWVzc2FnZSBmb3IgdGhpcyBiaWcgbWFpbGluZyBs
aXN0LiAgQ291bGQgeW91IHB1dCB0aGUgYmlnIGF0dGFjaG1lbnQNCm9ubGluZSBzb21ld2hlcmUg
YW5kIHJlc2VuZCB3aXRoIGp1c3QgYSB1cmwsIHBsZWFzZT8gVGhhbmtzLiA8YSB0YXJnZXQ9Il9i
bGFuayIgcmVsPSJub3JlZmVycmVyIG5vZm9sbG93IG5vb3BlbmVyIiBocmVmPSJtYWlsdG86LS1t
YWlsbWFuQGdudS5vcmciPi0tbWFpbG1hbkBnbnUub3JnPC9hPiAobWFpbGluZyBsaXN0IG1vZGVy
YXRvcnMpICINCg0KQW55IHF1ZXN0aW9ucyBvciBjb21tZW50cyBzaG91bGQgYmUgZGlyZWN0ZWQg
dG8gdGhlIGxpc3QgYWRtaW5pc3RyYXRvcg0KYXQ6PGJyPjwvZGl2PjxkaXY+PGJyPjwvZGl2Pjxk
aXYgY2xhc3M9InByb3Rvbm1haWxfc2lnbmF0dXJlX2Jsb2NrIj48ZGl2IGNsYXNzPSJwcm90b25t
YWlsX3NpZ25hdHVyZV9ibG9jay11c2VyIHByb3Rvbm1haWxfc2lnbmF0dXJlX2Jsb2NrLWVtcHR5
Ij48YnI+PC9kaXY+PGRpdiBjbGFzcz0icHJvdG9ubWFpbF9zaWduYXR1cmVfYmxvY2stcHJvdG9u
Ij5TZW50IHdpdGggPGEgaHJlZj0iaHR0cHM6Ly9wcm90b25tYWlsLmNvbSIgdGFyZ2V0PSJfYmxh
bmsiIHJlbD0ibm9yZWZlcnJlciBub2ZvbGxvdyBub29wZW5lciI+UHJvdG9uTWFpbDwvYT4gU2Vj
dXJlIEVtYWlsLjxicj48L2Rpdj48L2Rpdj48ZGl2Pjxicj48L2Rpdj4=



--b1_cb4e1cc9e6b57d8567e755fe905802e3--





Acknowledgement sent to romulasry <romulasry@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#36770; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Tue, 23 Jul 2019 13:15:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.